@media (min-width: 1349px) and (max-width: 1499px) {}

@media (min-width: 1347px) and (max-width: 1532px) {}

@media (min-width: 1226px) and (max-width: 1349px) {}

@media (min-width: 992px) and (max-width: 1192px) {}

@media (min-width: 992px) and (max-width: 1025px) {}

@media (min-width: 1026px) and (max-width: 1191px) {}

@media (min-width: 768px) and (max-width: 991px) {

  .banner-sec video,
  .banner-sec img {
    width: 100%;
    min-height: 440px;
    object-fit: cover;
  }

  .top-head {
    display: none;
  }

  .navbar-toggler-icon i {
    font-size: 30px;
    color: #ffffff;
    padding-top: 2px;
  }

  .nav-section {
    margin-top: 0;
    background: #fff;
  }

  .navbar-brand img {
    width: 82%;
  }

  .navbar-collapse {
    z-index: 999;
    background: #f2f2f2;
    position: relative;
    top: 1px;
  }

  .navbar-collapse ul ul {
    margin-left: 0 !important;
    padding-left: 0 !important;
  }

  .navbar-collapse .navbar-nav {
    padding-left: 15px;
  }

  .navbar-toggler {
    background: #e99102 !important;
    padding: 7px 13px !important;
  }

  .navbar-toggler:focus {
    box-shadow: none !important;
  }

  .nav-section .container {
    padding: 0 4px;
  }

  .nav-section .navbar ul li a {
    color: #000000;
  }

  .main-btn {
    font-size: 14px;
    margin-top: 0;
  }

  /* count style start */
  .count-sec {
    padding: 40px 0;
  }

  .count-area {
    display: block;
  }

  .count-icon {
    margin: auto;
    width: 100px;
    height: 100px;
  }

  .count-number {
    padding-left: 0;
  }

  .count-sec .count-area .count-number h3 {
    font-size: 34px;
  }

  .count-sec p {
    font-size: 19px;
  }

  .count-number {
    text-align: center;
  }

  .count-sec p {
    text-align: center;
    margin-bottom: 0;
  }

  .choose-img-area {
    margin-bottom: 30px;
  }

  .service-sec .service-box {
    height: 435px;
    width: 100%;
  }

  .service-sec .service-box .service-img {
    width: 100%;
    height: 41%;
  }

  .service-sec .service-box .service-cont {
    top: unset;
    bottom: 17px;
    height: 50%;
    width: 100%;
    z-index: 1;
  }

  .service-sec .service-box .service-cont::after {
    position: absolute;
    content: "";
    left: 0;
    top: -56px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 194px 35px 194px;
    border-color: transparent transparent #fff transparent;
    transform: rotate(0deg);
    z-index: -1;
    display: none;
  }

  .service-sec .service-box .service-icon {
    top: -50px;
  }

  /* For banner section */
  .carousel-inner::before {
    display: none;
  }

  .carousel-inner::after {
    height: 278px;
  }

  .banner-img {
    margin-top: 247px;
  }

  .banner-sec .main-btn {
    margin: unset;
  }

  .carousel-inner .carousel-item {
    height: 341px;
  }

  .carousel-inner {
    height: auto;
  }

  .carousel-caption {
    left: 8% !important;
    right: 10px;
    top: 32px;
  }

  .carousel-caption h1 {
    font-size: 30px;
  }

  .carousel-caption h2 {
    font-size: 25px;
    margin-top: -100px;
    text-align: center;
  }

  .carousel-caption p {
    width: 100% !important;
    font-size: 14px;
    line-height: 20px;
  }

  /* For service section */
  .service-sec {
    padding: 60px 0;
    background-size: cover !important;
  }

  .service-sec .service-head {
    margin-bottom: 0;
  }

  .service-sec .service-head h6 {
    font-size: 16px;
  }

  .service-sec .service-head h1,
  .choose-sec h1,
  .testimonial {
    font-size: 30px;
  }

  .service-sec .service-item {
    margin-bottom: 17px;
  }

  .service-sec .row .col-lg-4:nth-child(1) .service-item {
    margin-top: 0;
  }

  .service-sec .row .col-lg-4:nth-child(2) .service-item {
    margin-top: 0;
  }

  .service-box-head {
    width: 88%;
  }

  /* about style */
  .about {
    padding: 60px 0;
  }

  .about .about-content h6 {
    font-size: 16px;
  }

  .about .about-content h1 {
    font-size: 30px;
  }

  .about .about-first-img {
    width: 100%;
    margin-bottom: 20px;
  }

  .list-area {
    display: unset;
  }

  .about::after {
    display: none;
  }

  /* Choose style start */
  .choose-sec {
    padding: 60px 0;
  }

  .choose-sec .choose-head h1,
  .choose-sec .choose-head h1 span {
    font-size: 30px;
  }

  .choose-sec .choose-box {
    margin-top: 18px;
  }

  .choose-sec .choose-icon {
    padding: 18px;
  }

  .choose-sec .choose-icon img {
    top: 24px;
  }

  .choose-sec .choose-cont h3 {
    font-size: 19px;
  }

  .choose-sec .choose-cont h3::after {
    top: 35px;
  }

  /* Project style start */
  .project-sec {
    padding: 60px 0;
  }

  .project-sec .owl-carousel.owl-drag .owl-item {
    width: 340px !important;
    margin-right: 20px;
  }

  .project-sec .project-content h6 {
    font-size: 16px;
  }

  .project-sec .project-content h1 {
    font-size: 30px;
  }

  .project-sec .project-content p {
    width: 100% !important;
  }

  .count-sec {
    margin-top: 0;
  }

  /* For testimonial section */
  .testimonial .owl-stage-outer {
    padding-top: 22px;
  }

  .testimonial {
    height: 486px;
  }

  .wideget-area h3 {
    font-weight: 700;
  }

  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev {
    width: 45px;
    height: 45px;
    top: 100%;
  }

  .owl-carousel .owl-nav button.owl-prev {
    left: -69%;
    bottom: -50px;
    top: 78%;
    transform: translateX(-55%);
  }

  .owl-carousel .owl-nav button.owl-next {
    left: -60%;
    transform: translateX(55%);
    bottom: -30px;
    top: 78%;
  }

  .owl-next>span.ti-angle-right {
    top: 37%;
    left: 28%;
  }

  /* footer bottom style start */
  .footer-bottom p {
    text-align: center;
  }

  .footer-bottom p {
    margin-bottom: 0;
  }

  .wideget-contact-area .address li:last-child a {
    font-size: 16px;
  }

  .wideget-area h3 {
    font-weight: 700;
  }
}

@media (max-width: 767px) {
  .top-head {
    display: none;
  }

  .navbar-toggler-icon i {
    font-size: 24px;
    color: #ffffff;
    padding-top: 4px;
  }

  .nav-section {
    margin-top: 0;
    background: #fff;
    height: auto;
  }

  .navbar-brand {
    width: 100px;
  }

  .navbar-collapse {
    z-index: 999;
    background: #f7f7f7;
    position: relative;
    padding-bottom: 10px;
  }

  .carousel-inner .carousel-item {
    height: 280px;
  }

  .service-sec .service-head p {
    width: 100%;
  }

  .choose-sec .choose-cont {
    margin-bottom: 0;
  }

  .wideget-area ul.address li:last-child a {
    font-size: 13px;
    padding-top: 4px;
  }

  /* service box */
  .service-sec .service-box {
    height: 435px;
    width: 100%;
  }

  .service-sec .service-box .service-img {
    width: 100%;
    height: 41%;
  }

  .service-sec .service-box .service-cont {
    top: unset;
    bottom: 17px;
    height: 50%;
    width: 100%;
    z-index: 1;
  }

  .service-sec .service-box .service-cont::after {
    position: absolute;
    content: "";
    left: 0;
    top: -56px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 194px 35px 194px;
    border-color: transparent transparent #fff transparent;
    transform: rotate(0deg);
    z-index: -1;
    display: none;
  }

  .service-sec .service-box .service-icon {
    top: -50px;
  }

  .navbar-collapse ul ul {
    margin-left: 0 !important;
    padding-left: 0 !important;
  }

  .navbar-collapse .navbar-nav {
    padding-left: 15px;
  }

  .navbar-toggler {
    background: #ec9706 !important;
    padding: 4px 8px !important;
  }

  .navbar-toggler:focus {
    box-shadow: none !important;
  }

  .nav-section .container {
    padding: 0 4px;
  }

  .nav-section .navbar ul li a {
    color: #4e290a;
  }

  .main-btn {
    font-size: 14px;
    margin-top: 0;
  }

  /* count style start */
  .count-sec {
    padding: 40px 0;
  }

  .count-area {
    display: block;
  }

  .count-icon {
    margin: auto;
    width: 90px;
    height: 90px;
  }

  .count-sec .count-area .count-number {
    padding-left: 0;
  }

  .count-sec .count-area .count-number h3 {
    font-size: 33px;
  }

  .count-sec::after {
    width: 100%;
  }

  .count-sec .count-area p {
    text-align: center;
  }

  .count-number {
    text-align: center;
  }

  .count-sec p {
    text-align: center;
    margin-bottom: 30px;
    font-size: 18px;
  }

  /* For banner section */
  .carousel-inner::before {
    display: none;
  }

  .carousel-inner::after {
    height: 241px;
  }

  .banner-btn {
    font-size: 14px !important;
    padding: 13px 34px !important;
  }

  .banner-img {
    margin-top: 247px;
  }

  .banner-sec .main-btn {
    margin: unset;
  }

  .carousel-item {
    height: 241px;
  }

  .carousel-inner {
    height: auto;
  }

  .carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .carousel-caption {
    left: 10px;
    right: 10px;
    top: 0;
  }

  .carousel-caption h1 {
    font-size: 18px;
  }

  .carousel-caption h2 {
    font-size: 25px;
    margin-top: -100px;
    text-align: center;
  }

  .carousel-caption p {
    width: 100% !important;
    font-size: 13px;
    line-height: 20px;
  }

  .banner-content {
    padding-right: 0;
    top: 50%;
  }

  .carousel-caption {
    left: 20px !important;
    right: 20px !important;
    top: 25px;
  }

  /* For service section */
  .service-sec {
    padding: 50px 0;
    background-size: cover !important;
  }

  .choose-sec {
    padding: 50px 0;
  }

  .service-sec .service-head {
    margin-bottom: 0;
  }

  .service-sec .service-head h6 {
    font-size: 16px;
  }

  .service-sec .service-head h1 {
    font-size: 23px;
  }

  .service-sec .service-item {
    margin-bottom: 17px;
  }

  .service-sec .row .col-lg-4:nth-child(1) .service-item {
    margin-top: 0;
  }

  .service-box-head {
    width: 88%;
  }

  .service-sec .service-box .service-cont h3 {
    font-size: 20px;
  }

  .service-sec .service-box .service-cont a {
    font-size: 15px;
  }

  /* about style */
  .about {
    padding: 50px 0;
  }

  .about .about-content h6 {
    font-size: 14px;
  }

  .about .about-snd-img {
    display: none;
  }

  .about .about-content h1 {
    font-size: 23px;
    line-height: 32px;
  }

  .about .about-first-img {
    width: 100%;
  }

  .about::after {
    display: none;
  }

  .about .about-content {
    padding-top: 30px;
  }

  /* Choose style start */
  .choose-icon {
    max-width: 60px;
    height: 60px;
    margin-right: 15px;
    padding: 14px;
  }

  .choose-img-area {
    margin-bottom: 30px;
  }

  .choose-sec::after {
    opacity: 0.1;
  }

  .choose-sec h1 {
    font-size: 23px;
  }

  .choose-area-cont h4 {
    font-size: 20px;
  }

  .choose-area-cont p {
    font-size: 14px;
  }

  .choose-sec .choose-cont h3::after {
    top: 30px;
  }

  .choose-sec h3 {
    font-size: 20px;
  }

  .address h5 {
    font-size: 17px;
  }

  .address p,
  .address a {
    margin-bottom: 15px;
    font-size: 14px;
  }

  /* Project style start */
  .project-sec {
    padding: 50px 0;
  }

  .project-sec .owl-carousel.owl-drag .owl-item {
    width: 340px !important;
    margin-right: 20px;
  }

  .project-sec .project-content h6 {
    font-size: 14px;
  }

  .project-sec .project-content h1 {
    font-size: 23px;
  }

  .project-sec .project-content p {
    width: 100% !important;
  }

  /* For testimonial section */
  .testimonial {
    height: auto;
    padding: 60px 0 100px;
  }

  .testimonial h1 {
    font-size: 23px;
  }

  .testimonial p {
    font-size: 14px;
  }

  .testimonial .item {
    width: 100%;
  }

  .testi-icon {
    margin-left: 20px;
    margin-top: 58px;
    width: 70px;
    height: 70px;
  }

  .testi-box::after {
    bottom: -66px;
    border-width: 45px 23px 0 23px;
    border-color: #4e290a transparent transparent transparent;
    top: unset;
    left: 33px;
  }

  .add-area {
    display: flex;
  }

  .address .address-icon i {
    margin: 10px auto 20px;
    width: 80px;
    height: 80px;
    background: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 35px;
  }

  .address-cont {
    padding-left: 17px;
  }

  .owl-next>span.ti-angle-right {
    top: 37%;
    left: 30%;
  }

  .owl-carousel .owl-nav button.owl-next {
    right: 40%;
    transform: translateX(60%);
    bottom: -50px;
  }

  .owl-carousel .owl-nav button.owl-prev {
    left: 40%;
    bottom: -50px;
    transform: translateX(-60%);
  }

  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev {
    width: 45px;
    height: 45px;
    top: 100%;
  }

  .owl-carousel .owl-nav button.owl-next {
    right: 40%;
    transform: translateX(60%);
    bottom: -30px;
  }

  .owl-carousel .owl-nav button.owl-next {
    right: 40%;
    transform: translateX(60%);
    bottom: -30px;
  }

  /* footer bottom style start */
  .footer {
    padding: 45px 0;
  }

  .footer-bottom p {
    text-align: center;
  }

  .footer-bottom p {
    margin-bottom: 0;
  }

  .wideget-contact-area .address li:last-child a {
    font-size: 16px;
  }

  .footer-logo {
    width: 50%;
  }

  .footer .footer_logo_area p,
  .wideget-area ul li a,
  .footer-bottom p {
    font-size: 15px;

  }

  .wideget-area ul li a {
    padding-left: 12px;
  }

  .wideget-area ul.footer-menu li i {
    top: 5px;
  }

  #exitButton {
    top: 29%;
    right: 9%;
  }

  .address {
    padding: 0;
  }

  .wideget-area h3 {
    font-weight: 700;
  }

  .btn-banner {
    width: 175px;
    height: 60px;
    font-size: 14px;
  }

  .btn-box {
    margin: 20px 0 0;
  }

  .danc-sec h2,
  .price-sec h2,
  .work-sec h2 {
    font-size: 24px;
  }

  .work-sec {
    padding: 60px 0 0;
  }

  .footer-wrap h3 {
    font-size: 26px;
    margin-bottom: 15px;
  }
}

@media (min-width: 575px) and (max-width: 767px) {
  .carousel-caption {
    left: 16% !important;
  }
}

@media (max-width: 767px) {

  .banner-sec video,
  .banner-sec img {
    width: 100%;
    min-height: 440px;
    object-fit: cover;
  }

  .logo img {
    width: 140px;
  }

  .banner-sec {
    height: auto;
  }

  .banner-content h1 {
    font-size: 24px;

  }

  .price-box {
    display: flex;
    gap: 30px;
    align-items: center;
    flex-direction: column;
  }

  .price-box-item {
    width: 100%;
  }

  .live-box-item-left-box {
    width: 100%;
    max-width: 100%;
    padding: 49px 15px;
  }

  .live-box {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 30px;
  }

  .work-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    flex-direction: column;
  }

  .footer-wrap {
    display: flex;
    gap: 20px;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
  }

  .danc-box {
    display: flex;
    gap: 30px;
    align-items: center;
    flex-direction: column;
  }

  .danc-box-item {
    width: 100%;
  }

  .video-grid {
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .dan-box {
    display: flex;
    gap: 30px;
    flex-direction: column;
  }

  .dan-box-image {
    width: 100%;
  }

  .dan-box-content {
    width: 100%;
  }

  .inner-banner h1 {
    font-size: 30px;
  }

  .btn-gold {
    width: 160px;
  }
}
